@CHARSET "ISO-8859-1";
#rotw {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-style: none;
	width: 180px;
	height: auto;
	align: center;
	text-align: center;
	font: arial; 
	color: #030C57;
}
a {
	text-decoration: none;
}
#rotw_submit {
	div: inline;
	text-align: center;
	width: 165px;
	padding: 5px;
	margin: 0px 5px 10px 5px;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	background: #d6dbd6;
	color: #390c18;
	border-style: dashed;
	border-color: #390c18;
	border-width: 1px;
}
#rotw_submit:hover, a:hover #rotw_submit {
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	color: #d6dbd6;
	background: #390c18;
	border-style: solid;
	border-color: #390c18;
	border-width: 1px;
}
.rotw_label {
	font-size: 8pt;
	font-weight: bold;
}
.rotw_select select {
	font-size: 8pt;
	margin: 1px;
}
#rotw img {
	border: 0px;
	padding: 0px;
	margin-left: 5px;
	vertical-align: middle;
}
#rotw_nights_label {
	display: inline;
	width: 45%;
	text-align: right;
}
#rotw_nights_select {
	display: inline;
	width: 45%;
	text-align: left;
}
#rotw_adults_label {
	display: inline;
	width: 20%;
	text-align: right;
}
#rotw_adults_select {
	display: inline;
	width: 18%;
	text-align: right;
	margin-right: 5px;
}
#rotw_children_label {
	display: inline;
	width: 24%;
	text-align: right;
}
#rotw_children_select {
	display: inline;
	width: 18%;
	text-align: right;
}
.rotw_message {
	font-size: 8pt;
	font-weight: normal;
}
.rotw_rate_input {
	font-size: 8pt;
	font-weight: bold;
}
.rotw_select input {
	font-size: 8pt;
	margin: 1px;
}